package message

type Welcome struct {
	Name string
}

func (e *Welcome) Subject() string {
	return "Welcome"
}

func (e *Welcome) HtmlBody() (string, error) {
	content := `
<p>Welcome {{.Name}}</p>
`
	return render(layout, content, e)
}
